.info-text-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin: 40px 0;
}

/* h2 {
  text-align: center;
  color: #585454;
}
p {
  width: 70%;
  text-align: center;
  margin:  0 auto;
  font-weight: 600;
} */
.cards-wrapper {
  margin-top: 20px;
}
.cards {
  width: 80%;
  display: flex;
}
.card {
  width: 85%;
  height: 200px;
  background: #fff;
  text-align: center;
  padding: 20px 30px;
  margin: 0 auto;
  box-shadow: 0 8px 24px rgb(0 0 0 / 7%);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.card:hover {
  background: hsla(190, 30%, 45%, 1);

  background: linear-gradient(
    90deg,
    hsla(190, 30%, 45%, 1) 0%,
    hsla(189, 56%, 62%, 1) 100%
  );

  background: -moz-linear-gradient(
    90deg,
    hsla(190, 30%, 45%, 1) 0%,
    hsla(189, 56%, 62%, 1) 100%
  );

  background: -webkit-linear-gradient(
    90deg,
    hsla(190, 30%, 45%, 1) 0%,
    hsla(189, 56%, 62%, 1) 100%
  );

  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#508A96", endColorstr="#68C4D5", GradientType=1 );
  color: #fff;
  transform: scale(1.2, 1.2);
}
.card img {
  width: 100px;
  height: 100px;
}
.border-card{
  background-color:rgba(79, 135, 148, 1);
  width: 70%;
  height: 15px;
 

  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  margin-top: -10px;
  z-index: 1;
  margin-bottom: 50px;

}